<html>
	<head>
		<title>Using Office Open XML Formats to Support Electronic Health Records Portability and Health Industry Standards - PHP Example</title>
		
		<link rel="stylesheet" type="text/css" href="styles.css" />
	</head>
	
	<body>
		<h1>Using Office Open XML Formats to Support Electronic Health Records Portability and Health Industry Standards - PHP Example</h1>
	
		<fieldset>
			<legend>Patient data</legend>
			<table cellspacing="3" cellpadding="3">
				<tr>
					<td>
						Patient's last name:<br />
						&nbsp; &nbsp; &nbsp; &nbsp; <em>{Patient.Name.Last}</em>
					</td>
					<td>
						Middle:<br />
						&nbsp; &nbsp; &nbsp; &nbsp; <em>{Patient.Name.Middle}</em>
					</td>
					<td>
						First:<br />
						&nbsp; &nbsp; &nbsp; &nbsp; <em>{Patient.Name.First}</em>
					</td>
					<td>
						Prefix:<br />
						&nbsp; &nbsp; &nbsp; &nbsp; <em>{Patient.Name.Prefix}</em>
					</td>
				</tr>
				
				<tr>
					<td>
						Sex:<br />
						&nbsp; &nbsp; &nbsp; &nbsp; <em>{Patient.Sex}</em>
					</td>
					<td>
						Date of birth:<br />
						&nbsp; &nbsp; &nbsp; &nbsp; <em>{Patient.BirthDate}</em>
					</td>
					<td>
						&nbsp;
					</td>
					<td>
						Home phone:<br />
						&nbsp; &nbsp; &nbsp; &nbsp; <em>{Patient.Contact.HomePhone}</em>
					</td>
				</tr>
				
				<tr>
					<td>
						Street address:<br />
						&nbsp; &nbsp; &nbsp; &nbsp; <em>{Patient.Address.StreetAddress}</em>
					</td>
					<td>
						City:<br />
						&nbsp; &nbsp; &nbsp; &nbsp; <em>{Patient.Address.City}</em>
					</td>
					<td>
						State:<br />
						&nbsp; &nbsp; &nbsp; &nbsp; <em>{Patient.Address.State}</em>
					</td>
					<td>
						Postal code:<br />
						&nbsp; &nbsp; &nbsp; &nbsp; <em>{Patient.Address.PostalCode}</em>
					</td>
				</tr>
			</table>
		</fieldset>
		
		<br />
		
		<a href="index.php">Upload new patient registration...</a>
	</body>
</html>
